package com.eitc.patient.enums;

/**
 * PatientAppointmentTypeEnum
 *
 * @author mtx
 * @date: 2024/05/20 17:05
 */
public enum PatientAppointmentTypeEnum {

    // 预约类型（1就诊，2复诊）
    COMMON(1, "就诊"),
    TO_BE_CONFIRMED(2, "复诊");

    private final Integer code;
    private final String info;

    PatientAppointmentTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
